<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="8Dm-yM-Hf1">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Home-->
        <scene sceneID="KrS-Ql-0vP">
            <objects>
                <viewController wantsFullScreenLayout="YES" modalPresentationStyle="overFullScreen" id="cfr-Vc-K4D" customClass="HomePageController" customModule="xsea" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="YsT-T2-Wdd" customClass="Home">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="ILw-o3-ql3">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="813"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="2wX-Iz-RoE">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="Wwm-Sc-dST">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </view>
                                    </collectionViewCell>
                                </cells>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="tintColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="qWA-Ek-oI6" firstAttribute="trailing" secondItem="ILw-o3-ql3" secondAttribute="trailing" id="NZy-Tf-ano"/>
                            <constraint firstItem="ILw-o3-ql3" firstAttribute="leading" secondItem="qWA-Ek-oI6" secondAttribute="leading" id="R8O-FE-fcc"/>
                            <constraint firstItem="ILw-o3-ql3" firstAttribute="top" secondItem="YsT-T2-Wdd" secondAttribute="top" id="j5J-u2-Arj"/>
                            <constraint firstItem="qWA-Ek-oI6" firstAttribute="bottom" secondItem="ILw-o3-ql3" secondAttribute="bottom" id="rRp-ZI-35n"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="qWA-Ek-oI6"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Home" image="home_icon" badgeValue="100" selectedImage="home_selected" id="uLh-8R-e2Q">
                        <color key="badgeColor" name="controlAccentColor" catalog="System" colorSpace="catalog"/>
                    </tabBarItem>
                    <connections>
                        <outlet property="homePageCollectionView" destination="ILw-o3-ql3" id="aG6-tL-BPR"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="KO6-4J-b1G" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="594" y="-954"/>
        </scene>
        <!--Category Detail View Controller-->
        <scene sceneID="wr2-Gy-EdW">
            <objects>
                <viewController storyboardIdentifier="CategoryDetailViewController" id="9FN-OY-6gk" customClass="CategoryDetailViewController" customModule="xsea" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="qHf-cK-Y4Z">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="UYw-zZ-ta3">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Jzu-9i-jaY">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="W8Q-p9-vmZ">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </view>
                                    </collectionViewCell>
                                </cells>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="UYw-zZ-ta3" firstAttribute="leading" secondItem="wf9-Sz-uXs" secondAttribute="leading" id="ASh-7W-BEH"/>
                            <constraint firstItem="wf9-Sz-uXs" firstAttribute="trailing" secondItem="UYw-zZ-ta3" secondAttribute="trailing" id="Qx8-xM-aVV"/>
                            <constraint firstItem="wf9-Sz-uXs" firstAttribute="bottom" secondItem="UYw-zZ-ta3" secondAttribute="bottom" id="Tfu-YB-7xt"/>
                            <constraint firstItem="UYw-zZ-ta3" firstAttribute="top" secondItem="wf9-Sz-uXs" secondAttribute="top" id="q5n-2P-bbM"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="wf9-Sz-uXs"/>
                    </view>
                    <navigationItem key="navigationItem" id="oJ8-kt-UrM"/>
                    <connections>
                        <outlet property="productCollectionView" destination="UYw-zZ-ta3" id="Mqd-gr-0ks"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="YOJ-XU-Hv0" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="722" y="1396"/>
        </scene>
        <!--Category List View Controller-->
        <scene sceneID="X3d-as-3Dk">
            <objects>
                <viewController id="Mia-4N-F4S" customClass="CategoryListViewController" customModule="xsea" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="gVD-li-ZR7">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="77K-4h-Gwx">
                                <rect key="frame" x="8" y="96" width="398" height="709"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Vp8-Qg-09v">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="bhu-cx-GoQ">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </view>
                                    </collectionViewCell>
                                </cells>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="77K-4h-Gwx" firstAttribute="top" secondItem="leI-Nj-SSc" secondAttribute="top" constant="8" id="Ghn-8a-qIi"/>
                            <constraint firstItem="leI-Nj-SSc" firstAttribute="trailing" secondItem="77K-4h-Gwx" secondAttribute="trailing" constant="8" id="NfU-FC-8Xq"/>
                            <constraint firstItem="leI-Nj-SSc" firstAttribute="bottom" secondItem="77K-4h-Gwx" secondAttribute="bottom" constant="8" id="R1y-3i-Wbq"/>
                            <constraint firstItem="77K-4h-Gwx" firstAttribute="leading" secondItem="leI-Nj-SSc" secondAttribute="leading" constant="8" id="fpB-h1-RzK"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="leI-Nj-SSc"/>
                    </view>
                    <navigationItem key="navigationItem" id="R3o-aS-hbV"/>
                    <connections>
                        <outlet property="categoryCollectionView" destination="77K-4h-Gwx" id="PK2-L6-CdP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Gyt-kP-tap" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="721.73913043478262" y="671.65178571428567"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="oCi-ZZ-z9a">
            <objects>
                <tabBarController storyboardIdentifier="Main" useStoryboardIdentifierAsRestorationIdentifier="YES" id="8Dm-yM-Hf1" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="Csd-Br-kek">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                        <color key="tintColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="barTintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="selectedImageTintColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </tabBar>
                    <connections>
                        <segue destination="cfr-Vc-K4D" kind="relationship" relationship="viewControllers" id="CE6-5h-Mgl"/>
                        <segue destination="nzG-MG-3Zh" kind="relationship" relationship="viewControllers" id="xux-g8-hhP"/>
                        <segue destination="csU-m2-vxa" kind="relationship" relationship="viewControllers" id="7fI-3P-Dj6"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="T3x-Yp-Exk" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-188" y="-295"/>
        </scene>
        <!--User Profile Controller-->
        <scene sceneID="L8P-oC-rsr">
            <objects>
                <viewController id="q84-f6-2IK" customClass="UserProfileController" customModule="xsea" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="hoj-KE-vx5">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="l5M-1i-AOp">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="813"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewLayout key="collectionViewLayout" id="y0R-kw-cdf" customClass="StretchyFlowLayout" customModule="xsea" customModuleProvider="target"/>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="oVt-dI-akd">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                        </view>
                                    </collectionViewCell>
                                </cells>
                            </collectionView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ShL-gu-umw">
                                <rect key="frame" x="107" y="737" width="200" height="44"/>
                                <color key="backgroundColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="200" id="Whg-33-h5z"/>
                                    <constraint firstAttribute="height" constant="44" id="twb-N6-b7s"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                <state key="normal" title="POST SEA FOOD">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="postSeaFoodButton_TouchUpInside:" destination="q84-f6-2IK" eventType="touchUpInside" id="Dge-Lh-YlI"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="l5M-1i-AOp" firstAttribute="top" secondItem="hoj-KE-vx5" secondAttribute="top" id="7bQ-Bp-2ox"/>
                            <constraint firstItem="ShL-gu-umw" firstAttribute="centerX" secondItem="hoj-KE-vx5" secondAttribute="centerX" id="CJE-YF-9Us"/>
                            <constraint firstItem="DiD-lD-R5F" firstAttribute="bottom" secondItem="ShL-gu-umw" secondAttribute="bottom" constant="32" id="HHm-5s-CTb"/>
                            <constraint firstItem="DiD-lD-R5F" firstAttribute="bottom" secondItem="l5M-1i-AOp" secondAttribute="bottom" id="SPZ-ld-MPx"/>
                            <constraint firstItem="l5M-1i-AOp" firstAttribute="leading" secondItem="DiD-lD-R5F" secondAttribute="leading" id="W2t-lM-u9H"/>
                            <constraint firstItem="DiD-lD-R5F" firstAttribute="trailing" secondItem="l5M-1i-AOp" secondAttribute="trailing" id="kbX-L3-Ymq"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="DiD-lD-R5F"/>
                    </view>
                    <navigationItem key="navigationItem" id="cCW-EP-a16"/>
                    <connections>
                        <outlet property="collectionView" destination="l5M-1i-AOp" id="PW4-gO-CqD"/>
                        <outlet property="postSeaFoodButton" destination="ShL-gu-umw" id="J0d-lG-Tc5"/>
                        <segue destination="lUv-gb-Dby" kind="push" identifier="ProfileToPostSeaFood" id="Ybo-6f-qh7"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Vmi-K3-6Qt" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2410.144927536232" y="-19.419642857142858"/>
        </scene>
        <!--Create Sea Food Controller-->
        <scene sceneID="gx0-by-cRU">
            <objects>
                <viewController id="lUv-gb-Dby" customClass="CreateSeaFoodController" customModule="xsea" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8DX-xT-WIR">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="1600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wTC-B5-0BS">
                                <rect key="frame" x="0.0" y="88" width="414" height="1429"/>
                                <subviews>
                                    <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="1Jc-uP-dJF">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="1600"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="THÔNG TIN MÓN ĂN" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DQm-fy-kxj">
                                                <rect key="frame" x="24" y="8" width="366" height="18"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="18" id="V0Y-lz-eHq"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="18" id="uX7-7h-VbZ"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                <color key="textColor" name="selectedContentBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillProportionally" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="6Hd-iH-7fW">
                                                <rect key="frame" x="24" y="34" width="366" height="412"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="qCP-zF-HI8">
                                                        <rect key="frame" x="0.0" y="0.0" width="366" height="76"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tên món ăn" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uh0-dX-g2r">
                                                                <rect key="frame" x="0.0" y="0.0" width="366" height="18"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="18" id="ppM-nf-uJb"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="QeW-0B-Jel">
                                                                <rect key="frame" x="0.0" y="26" width="366" height="50"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="6uH-fw-NrN"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="uh0-dX-g2r" secondAttribute="trailing" id="Y4Y-7T-BLf"/>
                                                            <constraint firstItem="uh0-dX-g2r" firstAttribute="leading" secondItem="qCP-zF-HI8" secondAttribute="leading" id="h8i-o4-GRw"/>
                                                            <constraint firstItem="uh0-dX-g2r" firstAttribute="top" secondItem="qCP-zF-HI8" secondAttribute="top" id="jjp-6h-niU"/>
                                                            <constraint firstItem="QeW-0B-Jel" firstAttribute="leading" secondItem="qCP-zF-HI8" secondAttribute="leading" id="jxc-gN-iAl"/>
                                                            <constraint firstAttribute="height" constant="76" id="mBI-4V-NPp"/>
                                                            <constraint firstAttribute="trailing" secondItem="QeW-0B-Jel" secondAttribute="trailing" id="sCR-t1-RS7"/>
                                                            <constraint firstAttribute="bottom" secondItem="QeW-0B-Jel" secondAttribute="bottom" id="uTS-Rt-Yir"/>
                                                        </constraints>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Bv6-uL-S6K">
                                                        <rect key="frame" x="0.0" y="84" width="366" height="76"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nhóm món ăn" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="APr-u8-McE">
                                                                <rect key="frame" x="0.0" y="0.0" width="366" height="18"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="18" id="H2i-3K-Yoh"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <textField opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Zbb-vT-B1q" customClass="DropDown" customModule="iOSDropDown">
                                                                <rect key="frame" x="0.0" y="26" width="366" height="50"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="vez-XP-ZAl"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="color" keyPath="selectedRowColor">
                                                                        <color key="value" name="selectedContentBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="color" keyPath="rowBackgroundColor">
                                                                        <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                        <real key="value" value="1"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                        <color key="value" name="unemphasizedSelectedContentBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="rowHeight">
                                                                        <real key="value" value="40"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSearchEnable" value="YES"/>
                                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                                        <real key="value" value="8"/>
                                                                    </userDefinedRuntimeAttribute>
                                                                </userDefinedRuntimeAttributes>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstItem="APr-u8-McE" firstAttribute="leading" secondItem="Bv6-uL-S6K" secondAttribute="leading" id="3Gt-5P-MSF"/>
                                                            <constraint firstAttribute="height" constant="76" id="7kn-ce-ROA"/>
                                                            <constraint firstItem="Zbb-vT-B1q" firstAttribute="leading" secondItem="Bv6-uL-S6K" secondAttribute="leading" id="8qa-ha-85U"/>
                                                            <constraint firstAttribute="trailing" secondItem="APr-u8-McE" secondAttribute="trailing" id="dRF-aX-Mer"/>
                                                            <constraint firstItem="APr-u8-McE" firstAttribute="top" secondItem="Bv6-uL-S6K" secondAttribute="top" id="j2d-ci-Yns"/>
                                                            <constraint firstAttribute="bottom" secondItem="Zbb-vT-B1q" secondAttribute="bottom" id="t0a-jk-1Ol"/>
                                                            <constraint firstAttribute="trailing" secondItem="Zbb-vT-B1q" secondAttribute="trailing" id="vUa-XR-gzB"/>
                                                        </constraints>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="TRW-tM-rMA">
                                                        <rect key="frame" x="0.0" y="168" width="366" height="76"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Giá Tiền" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wBI-Pa-zqs">
                                                                <rect key="frame" x="0.0" y="0.0" width="366" height="18"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="18" id="BUZ-BW-8P5"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <textField opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ag8-9W-h1X">
                                                                <rect key="frame" x="0.0" y="26" width="366" height="50"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="C98-qu-1aE"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstItem="wBI-Pa-zqs" firstAttribute="leading" secondItem="TRW-tM-rMA" secondAttribute="leading" id="7tA-bk-J2C"/>
                                                            <constraint firstItem="ag8-9W-h1X" firstAttribute="leading" secondItem="TRW-tM-rMA" secondAttribute="leading" id="AYV-uN-7aL"/>
                                                            <constraint firstAttribute="bottom" secondItem="ag8-9W-h1X" secondAttribute="bottom" id="HRI-0i-Ite"/>
                                                            <constraint firstAttribute="height" constant="76" id="LVm-vV-0id"/>
                                                            <constraint firstAttribute="trailing" secondItem="wBI-Pa-zqs" secondAttribute="trailing" id="bGB-EI-MB7"/>
                                                            <constraint firstItem="wBI-Pa-zqs" firstAttribute="top" secondItem="TRW-tM-rMA" secondAttribute="top" id="cXD-um-wCn"/>
                                                            <constraint firstAttribute="trailing" secondItem="ag8-9W-h1X" secondAttribute="trailing" id="lbU-xM-JJ4"/>
                                                        </constraints>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="OoP-DG-2Yb">
                                                        <rect key="frame" x="0.0" y="252" width="366" height="76"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Địa chỉ" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ugo-jk-sE0">
                                                                <rect key="frame" x="0.0" y="0.0" width="366" height="18"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="18" id="36V-ic-lly"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <textField opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="2uT-P5-Kqe">
                                                                <rect key="frame" x="0.0" y="26" width="366" height="50"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="hSG-4B-1IS"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="bottom" secondItem="2uT-P5-Kqe" secondAttribute="bottom" id="LYS-yi-03a"/>
                                                            <constraint firstItem="2uT-P5-Kqe" firstAttribute="leading" secondItem="OoP-DG-2Yb" secondAttribute="leading" id="YKE-dn-eHl"/>
                                                            <constraint firstAttribute="trailing" secondItem="ugo-jk-sE0" secondAttribute="trailing" id="agU-pG-gJ7"/>
                                                            <constraint firstAttribute="height" constant="76" id="dlK-ld-eEC"/>
                                                            <constraint firstItem="ugo-jk-sE0" firstAttribute="leading" secondItem="OoP-DG-2Yb" secondAttribute="leading" id="mEU-MS-efn"/>
                                                            <constraint firstAttribute="trailing" secondItem="2uT-P5-Kqe" secondAttribute="trailing" id="uaf-Qe-6qU"/>
                                                            <constraint firstItem="ugo-jk-sE0" firstAttribute="top" secondItem="OoP-DG-2Yb" secondAttribute="top" id="wIG-bm-b6i"/>
                                                        </constraints>
                                                    </stackView>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="Nq8-MS-yMN">
                                                        <rect key="frame" x="0.0" y="336" width="366" height="76"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mô tả món ăn" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aBy-YZ-Oxa">
                                                                <rect key="frame" x="0.0" y="0.0" width="366" height="18"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="18" id="OZ0-ce-cug"/>
                                                                </constraints>
                                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <textField opaque="NO" tag="4" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Oip-em-X9r">
                                                                <rect key="frame" x="0.0" y="26" width="366" height="50"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="50" id="6zb-Mo-2Ff"/>
                                                                </constraints>
                                                                <nil key="textColor"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                <textInputTraits key="textInputTraits"/>
                                                            </textField>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstAttribute="trailing" secondItem="Oip-em-X9r" secondAttribute="trailing" id="8Vj-8F-1gv"/>
                                                            <constraint firstAttribute="height" constant="76" id="ZNB-4m-RDd"/>
                                                            <constraint firstItem="Oip-em-X9r" firstAttribute="leading" secondItem="Nq8-MS-yMN" secondAttribute="leading" id="abf-mV-5GO"/>
                                                            <constraint firstItem="aBy-YZ-Oxa" firstAttribute="top" secondItem="Nq8-MS-yMN" secondAttribute="top" id="bqH-9d-ms1"/>
                                                            <constraint firstItem="aBy-YZ-Oxa" firstAttribute="leading" secondItem="Nq8-MS-yMN" secondAttribute="leading" id="hqe-qX-AiG"/>
                                                            <constraint firstAttribute="bottom" secondItem="Oip-em-X9r" secondAttribute="bottom" id="s8t-td-tgJ"/>
                                                            <constraint firstAttribute="trailing" secondItem="aBy-YZ-Oxa" secondAttribute="trailing" id="w9H-pj-wRO"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="qCP-zF-HI8" firstAttribute="leading" secondItem="6Hd-iH-7fW" secondAttribute="leading" id="IHH-07-5Uf"/>
                                                    <constraint firstAttribute="trailing" secondItem="qCP-zF-HI8" secondAttribute="trailing" id="VFc-9p-IIp"/>
                                                    <constraint firstItem="qCP-zF-HI8" firstAttribute="top" secondItem="6Hd-iH-7fW" secondAttribute="top" id="sfu-Is-ZCG"/>
                                                </constraints>
                                            </stackView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="THÔNG TIN GIAO HÀNG" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6GU-Wa-zzN">
                                                <rect key="frame" x="24" y="454" width="366" height="18"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="18" id="c0Z-tH-6tO"/>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="18" id="ydj-z3-tsR"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                <color key="textColor" name="selectedContentBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="9a6-iU-6c0">
                                                <rect key="frame" x="24" y="480" width="366" height="174"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="174" id="Kb5-AY-usJ"/>
                                                    <constraint firstAttribute="height" constant="174" id="jTY-di-Pnj"/>
                                                </constraints>
                                                <collectionViewLayout key="collectionViewLayout" id="Pwc-Km-Bye" customClass="SeaFoodLayout" customModule="xsea" customModuleProvider="target"/>
                                                <cells>
                                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="tho-VY-f3w">
                                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                                            <autoresizingMask key="autoresizingMask"/>
                                                        </view>
                                                    </collectionViewCell>
                                                </cells>
                                            </collectionView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="ĐỊA CHỈ TRÊN BẢN ĐỒ" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eP6-MY-v6N">
                                                <rect key="frame" x="24" y="662" width="366" height="18"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="18" id="AcL-8R-y5D"/>
                                                    <constraint firstAttribute="height" constant="18" id="bHV-vz-WCG"/>
                                                    <constraint firstAttribute="height" relation="lessThanOrEqual" constant="18" id="so9-gC-X3h"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                <color key="textColor" name="selectedContentBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mot-ZD-jyG" customClass="GMSMapView">
                                                <rect key="frame" x="24" y="688" width="366" height="366"/>
                                                <color key="backgroundColor" red="1" green="0.57810515169999999" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="mot-ZD-jyG" secondAttribute="height" multiplier="1:1" id="Fg1-lj-v6M"/>
                                                </constraints>
                                            </view>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="TẢI ẢNH MÓN ĂN" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1ns-YM-oj2">
                                                <rect key="frame" x="24" y="1062" width="366" height="18"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="18" id="9Tz-Oy-hbi"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                                                <color key="textColor" name="selectedContentBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="up0-gY-8dk" customClass="FSPagerView" customModule="FSPagerView">
                                                <rect key="frame" x="24" y="1088" width="366" height="206"/>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="up0-gY-8dk" secondAttribute="height" multiplier="16:9" id="lit-eJ-tKx"/>
                                                </constraints>
                                            </view>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3Qj-9o-fyI">
                                                <rect key="frame" x="132" y="1310" width="150" height="44"/>
                                                <color key="backgroundColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="44" id="L6f-QG-slm"/>
                                                    <constraint firstAttribute="width" constant="150" id="jw8-hn-A5c"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                                <state key="normal" title="TẢI ẢNH LÊN">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <connections>
                                                    <action selector="uploadImageButton_TouchUpInside:" destination="lUv-gb-Dby" eventType="touchUpInside" id="dPz-L2-fEO"/>
                                                </connections>
                                            </button>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mgc-9o-jMw">
                                                <rect key="frame" x="24" y="1398" width="366" height="50"/>
                                                <color key="backgroundColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="kbJ-5H-kAB"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                                <state key="normal" title="HOÀN TẤT">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <connections>
                                                    <action selector="completedButton_TouchUpInside:" destination="lUv-gb-Dby" eventType="touchUpInside" id="epS-Sp-LKc"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="1ns-YM-oj2" secondAttribute="trailing" constant="24" id="1Zf-KH-d8a"/>
                                            <constraint firstAttribute="height" constant="1650" id="1t1-Rr-oh4"/>
                                            <constraint firstAttribute="trailing" secondItem="9a6-iU-6c0" secondAttribute="trailing" constant="24" id="3mM-cL-PkA"/>
                                            <constraint firstAttribute="trailing" secondItem="eP6-MY-v6N" secondAttribute="trailing" constant="24" id="4AF-F1-Kqa"/>
                                            <constraint firstItem="3Qj-9o-fyI" firstAttribute="top" secondItem="up0-gY-8dk" secondAttribute="bottom" constant="16" id="5QY-zh-HHR"/>
                                            <constraint firstItem="9a6-iU-6c0" firstAttribute="top" secondItem="6GU-Wa-zzN" secondAttribute="bottom" constant="8" id="6Ir-gm-XSk"/>
                                            <constraint firstAttribute="trailing" secondItem="DQm-fy-kxj" secondAttribute="trailing" constant="24" id="AzQ-lI-kwj"/>
                                            <constraint firstItem="9a6-iU-6c0" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="Dvw-5O-1DH"/>
                                            <constraint firstItem="DQm-fy-kxj" firstAttribute="top" secondItem="1Jc-uP-dJF" secondAttribute="top" constant="8" id="EVQ-cd-dDk"/>
                                            <constraint firstItem="eP6-MY-v6N" firstAttribute="top" secondItem="9a6-iU-6c0" secondAttribute="bottom" constant="8" id="FeB-Zt-HOM"/>
                                            <constraint firstItem="6GU-Wa-zzN" firstAttribute="top" secondItem="6Hd-iH-7fW" secondAttribute="bottom" constant="8" id="ISZ-SZ-4eY"/>
                                            <constraint firstAttribute="trailing" secondItem="mgc-9o-jMw" secondAttribute="trailing" constant="24" id="Mz8-5p-jX8"/>
                                            <constraint firstItem="up0-gY-8dk" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="O2U-ad-sws"/>
                                            <constraint firstItem="up0-gY-8dk" firstAttribute="top" secondItem="1ns-YM-oj2" secondAttribute="bottom" constant="8" id="Pns-qK-MC2"/>
                                            <constraint firstItem="6Hd-iH-7fW" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="W8x-FU-9fr"/>
                                            <constraint firstItem="eP6-MY-v6N" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="Zf8-y6-f5i"/>
                                            <constraint firstItem="mot-ZD-jyG" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="akQ-iw-7U5"/>
                                            <constraint firstItem="mgc-9o-jMw" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="bnd-Os-GXh"/>
                                            <constraint firstItem="mot-ZD-jyG" firstAttribute="top" secondItem="eP6-MY-v6N" secondAttribute="bottom" constant="8" id="d7x-C7-e7Q"/>
                                            <constraint firstItem="DQm-fy-kxj" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="eJ4-qX-esW"/>
                                            <constraint firstItem="6GU-Wa-zzN" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="gRn-Pz-dYr"/>
                                            <constraint firstItem="mgc-9o-jMw" firstAttribute="top" secondItem="3Qj-9o-fyI" secondAttribute="bottom" constant="44" id="gfw-zg-ogb"/>
                                            <constraint firstAttribute="trailing" secondItem="6Hd-iH-7fW" secondAttribute="trailing" constant="24" id="lMJ-Nk-eoz"/>
                                            <constraint firstAttribute="trailing" secondItem="mot-ZD-jyG" secondAttribute="trailing" constant="24" id="n3K-37-wj3"/>
                                            <constraint firstAttribute="trailing" secondItem="6GU-Wa-zzN" secondAttribute="trailing" constant="24" id="oK9-rx-0t2"/>
                                            <constraint firstItem="1ns-YM-oj2" firstAttribute="leading" secondItem="1Jc-uP-dJF" secondAttribute="leading" constant="24" id="qCF-kr-5ud"/>
                                            <constraint firstItem="6Hd-iH-7fW" firstAttribute="top" secondItem="DQm-fy-kxj" secondAttribute="bottom" constant="8" id="qQd-sZ-OX8"/>
                                            <constraint firstAttribute="trailing" secondItem="up0-gY-8dk" secondAttribute="trailing" constant="24" id="weO-eA-0YC"/>
                                            <constraint firstItem="1ns-YM-oj2" firstAttribute="top" secondItem="mot-ZD-jyG" secondAttribute="bottom" constant="8" id="xeq-e6-Tzg"/>
                                            <constraint firstItem="3Qj-9o-fyI" firstAttribute="centerX" secondItem="1Jc-uP-dJF" secondAttribute="centerX" id="yfN-Wq-5W3"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="1Jc-uP-dJF" firstAttribute="leading" secondItem="wTC-B5-0BS" secondAttribute="leading" id="Rqe-KB-2fR"/>
                                    <constraint firstItem="1Jc-uP-dJF" firstAttribute="top" secondItem="wTC-B5-0BS" secondAttribute="top" id="bVw-40-tSs"/>
                                    <constraint firstAttribute="trailing" secondItem="1Jc-uP-dJF" secondAttribute="trailing" id="gSl-1l-Du3"/>
                                    <constraint firstAttribute="bottom" secondItem="1Jc-uP-dJF" secondAttribute="bottom" id="h5g-oN-xNf"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="bB0-bS-VD6" firstAttribute="bottom" secondItem="wTC-B5-0BS" secondAttribute="bottom" id="4ua-08-f6I"/>
                            <constraint firstItem="bB0-bS-VD6" firstAttribute="trailing" secondItem="wTC-B5-0BS" secondAttribute="trailing" id="5Bc-29-HIk"/>
                            <constraint firstItem="wTC-B5-0BS" firstAttribute="top" secondItem="bB0-bS-VD6" secondAttribute="top" id="ALH-hr-4f8"/>
                            <constraint firstItem="wTC-B5-0BS" firstAttribute="leading" secondItem="bB0-bS-VD6" secondAttribute="leading" id="MG6-Hj-rz7"/>
                            <constraint firstItem="1Jc-uP-dJF" firstAttribute="width" secondItem="8DX-xT-WIR" secondAttribute="width" id="Qfg-pc-Oyl"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="bB0-bS-VD6"/>
                    </view>
                    <navigationItem key="navigationItem" id="s46-Sx-HBD"/>
                    <size key="freeformSize" width="414" height="1600"/>
                    <connections>
                        <outlet property="categoryField" destination="Zbb-vT-B1q" id="uT5-pi-dQC"/>
                        <outlet property="completedButton" destination="mgc-9o-jMw" id="uV3-6U-X0T"/>
                        <outlet property="deliveryInfoCollectionView" destination="9a6-iU-6c0" id="vMs-is-x2Y"/>
                        <outlet property="foodNameField" destination="QeW-0B-Jel" id="2up-cj-p6b"/>
                        <outlet property="mapView" destination="mot-ZD-jyG" id="Pcn-Hy-0DU"/>
                        <outlet property="seaFoodAdressField" destination="2uT-P5-Kqe" id="dMP-zO-N7u"/>
                        <outlet property="seaFoodDescriptionField" destination="Oip-em-X9r" id="YSc-FD-rlR"/>
                        <outlet property="seaFoodPriceField" destination="ag8-9W-h1X" id="CMu-e5-kz6"/>
                        <outlet property="uploadImageButton" destination="3Qj-9o-fyI" id="eaD-BJ-I7O"/>
                        <outlet property="uploadedPhotosPagerView" destination="up0-gY-8dk" id="ydo-ec-PHy"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5d1-Lm-zC1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2413.04347826087" y="1038.6160714285713"/>
        </scene>
        <!--Item-->
        <scene sceneID="OZd-JL-4Do">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="csU-m2-vxa" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Item" image="profile" badgeValue="10" selectedImage="profile_selected" id="c9h-Qh-LSf"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="T2L-VC-74F">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="q84-f6-2IK" kind="relationship" relationship="rootViewController" id="kTU-BN-2VO"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dAS-Sg-bzG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1500.0000000000002" y="-19.419642857142858"/>
        </scene>
        <!--Category-->
        <scene sceneID="W2n-GQ-Uw4">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="nzG-MG-3Zh" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Category" image="category_icon" badgeValue="20" selectedImage="category_selected" id="jnI-Rp-SIy"/>
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="55p-Lu-mvS">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="Mia-4N-F4S" kind="relationship" relationship="rootViewController" id="qpP-wB-HaO"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="kaQ-LS-hfs" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-188.40579710144928" y="671.65178571428567"/>
        </scene>
    </scenes>
    <resources>
        <image name="category_icon" width="16" height="16"/>
        <image name="category_selected" width="32" height="32"/>
        <image name="home_icon" width="16" height="16"/>
        <image name="home_selected" width="24" height="24"/>
        <image name="profile" width="16" height="16"/>
        <image name="profile_selected" width="24" height="24"/>
    </resources>
    <color key="tintColor" red="0.83921568629999999" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
</document>
